package com.manage.vo;

/**
 * @ProjectName:
 * @Description:
 * @Param 传输参数
 * @Return
 * @Author: 曾文和
 * @CreateDate: 2019/10/12 12:03
 * @UpdateUser: 曾文和
 * @UpdateDate: 2019/10/12 12:03
 * @UpdateRemark: 更新说明
 * @Version: 1.0
 */
public class ImportExcelEntity {
    private int successCount;//成功记录数

    private int wrongCount;//失败记录数

    private String workBookKey;//缓存excel工作簿的唯一标识

    public int getSuccessCount() {
        return successCount;
    }

    public void setSuccessCount(int successCount) {
        this.successCount = successCount;
    }

    public int getWrongCount() {
        return wrongCount;
    }

    public void setWrongCount(int wrongCount) {
        this.wrongCount = wrongCount;
    }

    public String getWorkBookKey() {
        return workBookKey;
    }

    public void setWorkBookKey(String workBookKey) {
        this.workBookKey = workBookKey;
    }
}
